# Warning
compute_fig_ISGT.py and compute_sensibility_analysis_ki_kp_ISGT.py need the PECAN data set to run properly.
This data set as been remooved for the project because is canot not be shared.

Figure can still be ploted in plot_figure_ISGT.py

See UMASS directory fo a working exemple.

# Type of file
This folder constains 3 types of file :
- compute...py : Run the simulation on the PECAN data set.
- plot_figure_ISGT.py : plot the figure of the ISGT paper
- other file : used to store the rusults of compute...py